@0  = ~¿Vos...? Sois nuevo aquí, ¿no? Tengo que salir de este lugar, pero... veo la expresión en vuestra cara. Deseáis respuestas.. Podéis hacerme una única pregunta... Daos prisa... Una pregunta y me iré.~ ~¿Vos...? Sois nueva aquí, ¿no? Tengo que salir de este lugar, pero... veo la expresión en vuestra cara. Deseáis respuestas.. Podéis hacerme una única pregunta... Daos prisa... Una pregunta y me iré.~ 
@1  = ~¿Quién sois?~
@2  = ~¿Qué es este lugar?~ 
@3  = ~¿Qué debo hacer para encontrar el Color de este lugar?~
@4  = ~¿A dónde vais?~ 
@5  = ~No tengo preguntas.~
@6  = ~Bien... me iré ahora. Os deseo suerte en vuestro Ensueño...~
@7  = ~Solo me estoy yendo. Ahora... he terminado con mi deber. Ahora nadie va a venir a este Jardín, el Color Rojo. Voy a volver de nuevo al pueblo, al Jardín Principal. Yo... necesito descansar. Buena suerte...~ 
@8  = ~Os deseo suerte en vuestro Ensueño.~
@9  = ~Este es el Jardín del Rojo. El Jardín del Asesinato, de la Ira... Solo entenderá vuestra Ira... Esa es la única manera de comunicarse con este Color...~ 
@10 = ~Espero que el Color os permita ganar.~
@11 = ~Una extraña pregunta.... Soy el guardián. Debo advertir a aquellos que tontamente  entran en este lugar...~
@12 = ~Pero ahora debo irme. Adiós.~  
